Ns_QuoteHtml(3)

NAME
Ns_QuoteHtml - Quote an HTML string

SYNOPSIS
#include "ns.h"

void
Ns_QuoteHtml(Ns_Dstring *pds, char *string)

DESCRIPTION

Ns_QuoteHtml(pds, string)
    The Ns_QuoteHtml function appends the given string to the Ns_DString, making the following substitutions that allow HTML to be included in another HTML page as plain text: < &lt; > &gt; & &amp;

SEE ALSO
nsd(1), info(n)

KEYWORDS